need help using darkms

View previous topic View next topic Go down

need help using darkms

Post by heyo on Sun May 18, 2008 7:03 pm

What version of MS are we currently using? .53 or .54?

And why does it start the patcher every time i try to use it?

heyo
New Comer
New Comer

Posts : 2
Join date : 2008-05-18

View user profile

Back to top Go down

Re: need help using darkms

Post by Mnk on Mon May 19, 2008 5:39 pm

54 because u have 53?
avatar
Mnk
Good User
Good User

Posts : 92
Join date : 2008-05-03
Age : 22
Location : In hide catching hackers

View user profile http://www.darkms.webhop.org/index.html

Back to top Go down

Re: need help using darkms

Post by heyo on Mon May 19, 2008 6:15 pm

nvm i already got it to work

but now i have a new problem

i reg'd and acct and started playing, but today i try to login on the client and it says my acct isnt registered. Then I go to the reg page on the website and i try to reg it and it says that names already regged

heyo
New Comer
New Comer

Posts : 2
Join date : 2008-05-18

View user profile

Back to top Go down

Re: need help using darkms

Post by Mnk on Tue May 20, 2008 5:18 pm

hmmm.....................ask dark on this one i think its because we have new client try dling it again
avatar
Mnk
Good User
Good User

Posts : 92
Join date : 2008-05-03
Age : 22
Location : In hide catching hackers

View user profile http://www.darkms.webhop.org/index.html

Back to top Go down

Re: need help using darkms

Post by AngelicWings on Sun May 25, 2008 10:38 pm

Were using 0.54 right now.
avatar
AngelicWings
Pledged To RyanMS

Posts : 361
Join date : 2008-05-25
Age : 24
Location : Orbis

View user profile

Back to top Go down

Re: need help using darkms

Post by Sponsored content


Sponsored content


Back to top Go down

View previous topic View next topic Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum